Bug 134924 - gstreamer should BuildRequires: gettext-devel
Summary: gstreamer should BuildRequires: gettext-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-07 10:09 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.8.7-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 00:14:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-07 10:09:09 UTC
Description of problem:
If gettext-devel is not installed, gstreamer rebuild fails with error
message:

+ running autopoint --force ...
/usr/bin/autopoint: line 341: /usr/share/gettext/archive.tar.gz: No
such file or directory
cvs checkout: cannot find module `archive' - ignored
find: archive: No such file or directory
find: archive: No such file or directory
autopoint: *** infrastructure files for version 0.11.5 not found; this
is autopoint from GNU gettext-tools 0.14.1
autopoint: *** Stop.

autopoint --force failed
error: Bad exit status from /var/tmp/rpm-tmp.90540 (%prep)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.90540 (%prep)


Version-Release number of selected component (if applicable):
gstreamer-0.8.5-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo
2.rpmbuild -ba gnuplot-4.0.0-3
3.Wait for build error
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.